/************************************************************************************/
/************************************* Typography ***********************************/





/* exo-300 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Exo Light'), local('Exo-Light'),
       url('../fonts/exo-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-300.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-300italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/exo-v6-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Exo Light Italic'), local('Exo-LightItalic'),
       url('../fonts/exo-v6-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-300italic.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-regular - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Exo Regular'), local('Exo-Regular'),
       url('../fonts/exo-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-600 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-v6-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Exo SemiBold'), local('Exo-SemiBold'),
       url('../fonts/exo-v6-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-600.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-600italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/exo-v6-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Exo SemiBold Italic'), local('Exo-SemiBoldItalic'),
       url('../fonts/exo-v6-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-600italic.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-700 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Exo Bold'), local('Exo-Bold'),
       url('../fonts/exo-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-700.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-700italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/exo-v6-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Exo Bold Italic'), local('Exo-BoldItalic'),
       url('../fonts/exo-v6-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v6-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v6-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v6-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v6-latin-700italic.svg#Exo') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: BradleyHand;
  src: url(../fonts/Bradley-Regular.ttf);
  font-weight: normal, 300, 400;
}







/*Allgemeine Farbei,Schrift u Schriftgröße*/
* {
  color: #333;
  font-family: 'Exo', sans-serif;
  font-size: 1em;
  padding: 0;
  margin: 0;
}    
/***********************************/
/***** Headline ********************/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.3em;
    color: #000000;
}
h1 {
    font-size: 2.5em;
}
h2 {
    font-size: 1.3em;
    font-family: 'Exo', sans-serif;
    font-weight: 700;
}
h3 {
    font-size: 1.2em;
}
/***** Headline ENDE ***************/
/***********************************/

/***********************************/
/***** Text ************************/

p {
    line-height: 150%;
    color: #000000;
    font-size: 1em;
    font-family: 'Exo', sans-serif;
    font-weight: 300;
}
a {
    color: #83cef4;
    text-decoration: none;
}
a:hover {
  
}
ul {
    text-align: left;
   padding-left: 0px;

}
li {
    color: #585858;
    padding: 2px 0px;
    font-size: 1em;
}
ol {
    list-style: decimal;
}

strong {
font-weight: 600;
}
/***** Text ENDE *******************/
/***********************************/


/************************************* Typography ENDE ******************************/
/************************************************************************************/

/************************************************************************************/
/************************************* Layout ***************************************/



/*Center*/

.centered {
  margin-left: auto;
  margin-right: auto;
  width:910px;
  
}

/***********************************/
/***** Header **********************/
header {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    height: 143px;
    margin-left: auto;
    margin-right: auto;
    max-width: 910px;
  
}

header .section_wrap {
  display:flex;
  flex-direction:row;
  flex-wrap:nowrap;
  height: 55px;
  flex:1;
}

header .section_wrap section:first-child {
  flex:1;  
  display:flex;
  justify-content: flex-start;
    
  }
.logo {
  width: 55px;
  height: 55px;
  background-image: url("../images/logo.png");
  background-size:55px 55px;
  background-position: left center;
  background-repeat:no-repeat;
}
.slogan {
  display: flex;
  align-items: flex-end;
  padding-left: 20px;
  font-size: 0.75em;
  min-width: 290px;
}
header .section_wrap section:nth-child(3) {
  flex:1;  
  display:flex;  
}
contact {
  display:flex;
  flex-direction: row;
  flex-wrap:nowrap;
  flex:1;
  justify-content: center;
}
.phone_icon {
  height: 55px;
  width: 34px;
  background-image: url("../images/phone_icon.png");
  background-size:34px 33px;
  background-position: center bottom;
  background-repeat:no-repeat;  
}
.phone_number {
  align-items: flex-end;
    display: flex;
    font-size: 0.75em;
    padding-left: 20px;
  min-width: 155px;
}
address {
  display:flex;
  flex-direction: row;
  flex-wrap:nowrap;
  flex:1;
  justify-content: center;
  font-style:normal;
} 
.address_icon {
  height: 55px;
  width: 24px;
  background-image: url("../images/place.png");
  background-size: 24px 34px;
  background-position: center bottom;
  background-repeat:no-repeat;
  
}
.address_text {
  align-items: flex-end;
    display: flex;
    font-size: 0.75em;
    padding-left: 20px;
  min-width: 200px;
}
/***** Header ENDE *****************/
/***********************************/

/***********************************/    
/***** Menu ************************/  

/*blue_background*/

.blue_background_main {
width: 100%;
background-color: #1b658b;
}

.blue_background_slider {
  width: 100%;
background-color: #1b658b;
-webkit-box-shadow: 0px 5px 0px 0px rgba(131,206,244,1);
-moz-box-shadow: 0px 5px 0px 0px rgba(131,206,244,1);
box-shadow: 0px 5px 0px 0px rgba(131,206,244,1); 
}



.main {
  display:flex;
  background-color: #83cef4;
  height: 50px;
  font-size: 1.4em;
  max-width:910px;
  margin-left:auto;
margin-right: auto;
 } 
.slider {
max-width:910px;
margin-left:auto;
margin-right: auto;

}

.main .menu {
  width: 85%;
  margin-left:auto;
  margin-right: auto;
  display:flex;
  flex-direction:row;
  flex-wrap:nowrap;
}
.main .menu  li {
  display:flex;
  flex:1;
  padding:1%;
  font-size: 0.8em;
}
.main .menu  li:hover,
.main .menu  li.active {
  background-color: #1b658b;
}
.main .menu li a {
  width: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  
}
/***** Menu ENDE *******************/
/***********************************/    
    
    
/************************************************************************************/
/************************************* Content **************************************/
/*Fluid Styled*/


.centeredContent {
margin-top: 25px;
margin-bottom: 25px;
}



.content_main {
  display: flex;
  flex-wrap: wrap;
  min-width: 916px;
 
}



.content_main h2,p,strong {
color: #585858;
}
/*Volle Breite*/
.content_main > .layout-0{
  width: 100%;

}
/*Eindrittel*/
.content_main > .layout-1{  
  width: 33%;
}
.content_main > .layout-2{  
  width: 33%; 
  border-left: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
}

.content_main > .layout-5{  
  width: 33%;
}


/*
border-left: 1px solid #bfbfbf;
border-right: 1px solid #bfbfbf;
*/
.ce-intext.ce-right .ce-gallery {
margin-left: 0px;
}


.spalten_1,
.spalten_2{
padding-left: 12%;
padding-right: 12%;
text-align: center;  
}
.spalten_1 .ce-textpic h2,
.spalten_2 .ce-textpic h2{
padding-left: 20%;
padding-right: 20%;
 
}

#c11 .ce-textpic h2 {
padding-left: 0px;
}

.spalten_3 {
text-align: left;    
}

.layout-5 > div {
text-align: left;
padding-left:17%;
}


a.mehr_erfahren  {
background-color: #83cef4;
color: #ffffff;
display:inline-block;
padding: 5px 10px;
    

}


/*Zweidrittel*/
.content_main > .layout-3{
  width: 57%;
  padding-left: 6%;
  padding-right: 3%;
  border-right: 1px solid #bfbfbf;
  text-align: left;
}







    
/*Content Elemente*/

/*Divider*/



.ce-div {
background-color:#c8c8c8;
  height: 1px;
position: absolute;
left: 0;
width:100%;
border:none;
}

/*Text ohne Bild*/

.layout-6 {
width: 91%;
padding-left: 6%;
padding-right: 3%;  
}

.layout-6 > .ce-right h2 {
font-weight: 700;
}


/*Mitarbeiter*/
.layout-7 {
    padding-left: 6%;
    padding-right: 3%;
    width: 91%;
}





.layout-7 > div .ce-textpic {
    display: flex;
    margin-top: 50px;
}

.layout-7 > div .ce-textpic .ce-gallery {
    margin-bottom: 0;
  margin-right: 50px;
}
.layout-7 > div .ce-left .ce-bodytext h2 {
font-weight: 700;
}
.layout-7 > div .ce-textpic .ce-bodytext {
display: flex;
flex-direction: column;
justify-content: flex-end;
}

.layout-7 > div .ce-textpic .ce-gallery {
width: 211px;
height: auto;
}

.layout-7 > div .ce-textpic .ce-gallery .ce-row .ce-column .ce-media img {
height: auto;
  width: 211px;
}








/*Image*/
/*left*/
.layout-0 .ce-left.ce-textpic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    margin-bottom: 25px;
}

.layout-0 .ce-left.ce-textpic .ce-gallery {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
    margin-bottom: 0;
}

}
.ce-intext.ce-left .ce-gallery {
    margin-right: 10px;
}
/*right*/

.layout-0 .ce-right.ce-textpic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
    margin-bottom: 12px;
    flex-direction: row;
    flex-wrap:wrap;

}

.layout-0 .ce-right.ce-textpic .ce-gallery {

    margin-bottom: 0;
width: 30%;
}





.layout-0 div .ce-textpic .ce-gallery .ce-row .ce-column .ce-media img {
    height: auto;
    width: 100%;
    
}




/*bodytext*/

.layout-0 div .ce-textpic .ce-bodytext {
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-pack: justify;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 6%;
    padding-right: 3%;
    width: 57%;
}

.layout-0 > div .ce-textpic .ce-gallery {
width: 273px;
height: auto;
}

.layout-0 > div .ce-textpic .ce-gallery .ce-row .ce-column .ce-media img {
height: auto;
  width: 273px;
}





/** Galerie  -> Center Above   **/

.ce-textpic.ce-center.ce-above {
    margin-top: 25px;
  
}
.ce-inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.ce-inner .ce-column .ce-media,
.ce-inner .ce-column figure {
    position: relative;
    overflow: hidden;
    width: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 25px;
}
.ce-inner .ce-column figure figcaption {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.75);
    bottom: 0px;
    left: 0px;
    width: 96%;
    padding: 2%;
    color: white;
}
.ce-inner .ce-row {
    width: 350px;
}
.ce-media img,
figure img {
    height: 100%;
    width: auto;
}


.spalten_0 .ce-textpic h2  {
width: 94%;
padding-left: 6%;
height: 60px;
}


/** Galerie  -> Center Above  ENDE **/


#c62{
display:flex;
flex: 1;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#c62 h2 {
text-decoration: underline;
  text-decoration-color: #83cef4; 
}

/************************************* Content ENDE *********************************/
/************************************************************************************/

/************************************************************************************/
/************************************* Footer ***************************************/
footer {
  background-color: #afafaf;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap; 
}

footer .centered {
display: flex;
}

.plain {
  display:flex;
  height: 90px;
  font-size: 1.4em;
  width:57%;
  padding-left: 6%;
}
.plain .menu {
  display:flex;
  flex-direction:row;
  flex-wrap:nowrap;
}
.plain .menu  li {
  display:flex;
  flex:1;
  align-items: center;
  justify-content: center;
  color:#ffffff;
}
.plain .menu  li:nth-child(2) a {
 border-left: 2px solid #ffffff;
 border-right: 2px solid #ffffff;
  padding-left: 10px;
  padding-right: 10px;
}
.plain .menu li a {
  width: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;  
  line-height: 100%;
}
copyright {
  width:37%;
  display:flex;
  justify-content:flex-end;
 font-size: 1em;
  
}
.footer_menu_item {
font-size: 1em;
list-style: none;
}
.footer_menu_item a{
color:#ffffff;
font-size: 1rem;
}
.agenturia {
  display:flex;
  align-items: center; 
  font-size: 24px;
}
/************************************* Footer ENDE **********************************/
/************************************************************************************/

/************************************* Layout ENDE **********************************/
/************************************************************************************/

/************************************************************************************/
/************************************* Extensions ***********************************/

/***********************************/
/***** News ************************/

/* Reihenfolge der Newsbeiträge  Row/Column*/

.news-list-view {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.article {
    width: 40%;
}
/***** News ENDE *******************/
/***********************************/

/**********************************/
/********* COOKIES ****************/


/*CookieBar*/  
#tx_cookies{  
  z-index: 20000;  
  position: fixed;  
  display: block;  
  top: 40%;  
  left: 0px;  
  margin-bottom: 0px!important;  
  width: 100%;  
  background: rgba(236,236,235,0.95)!important; 
  box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
 
}  
 
button#tx_cookies_showPermanent {  
  position: fixed!important;  
  width: 50px;  
  height: 100px;  
  font-size: 100%;  
  bottom: 0px;  
  left: 0px;  
  padding: 20px!important;  
  background: #000000!important;  
  color: white!important;  
  font-weight: bold;  
  transform: rotate(90deg);   
}  
 
#tx_cookies_inner {  
  background: transparent!important;  
  width: 85%;  
  display: flex;  
  flex-direction: column;  
  margin: auto;  
  border-top: 1px  solid #83cef4; 
  border-bottom: 1px  solid #83cef4; 
}  
 
#tx_cookies_inner *{  
color: white;  
  line-height: 100%;  
}  
 
#tx_cookies_inner > div{  
  display: flex;  
  justify-content: space-between;  
  align-items: center;  
  margin: 5px;  
}  
 
#tx_cookies_inner div.textGroup{  
  flex: 3;  
  padding-right: 50px;  
}  
 
#tx_cookies_inner form {  
flex: 1;  
}  
 
#tx_cookies h3 { 
margin: 5px 0!important; 
} 
#tx_cookies_hint,#tx_cookies h3,#tx_cookies p{ 
color: black; 
font-size: 0.8rem; 
} 
 
#tx_cookies_inner button,  
#tx_cookies_inner input[type=submit]{  
  color: white!important;  
  background: black!important;  
  min-height: 20px;  
  padding: 10px!important;  
  min-width: 200px;  
  text-align: center; 
margin: 10px 0;  
}  
 
#tx_cookies_inner #tx_cookies_close {  
min-width: 20px!important;  
   padding: 5px!important;  
  right: -10px!important;  
  }  
 
#tx_cookies_inner h3 {  
  font-size: 1em;  
  font-weight: bold;  
} 
 
@media (max-width: 725px){ 
/*Cookies*/ 
#tx_cookies_inner > div{ 
  display: flex; 
  justify-content:flex-start; 
  flex-direction:column; 
  margin: 5px; 
} 
} 



/******** COOKIES ENDE ***********/
/*********************************/



/***********************************/
/***** Powermail *******************/
.tx-powermail {
    background-color: #fff;
    height: 600px;
    background-image: url("../images/daniel2.jpg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 405px auto;
}
.powermail_fieldwrap_type_textarea {
    position: absolute;
    left: 30vw;
    top: 58px;
}
.powermail_submit {
    font-size: 20px;
    background-color: #570202;
    color: #ffffff;
    border-radius: 12px;
    width: 41%;
    height: 40px;
    box-shadow: 0px;
    border: 1px solid #666;
}
.powermail_fieldset {
    border: 0px;
    width: 50vw;
    position: relative;
    min-width: 200px;
}
.powermail_input {
    margin-bottom: 15px;
    border: 1px solid #95989A;
    border-radius: 12px;
    height: 25px;
    width: 20vw;
    font-size: 20px;
    vertical-align: top;
    color: #6F6B6B;
    padding: 5px 0px 15px 10px;
}
.powermail_textarea {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #95989A;
    border-radius: 12px;
    width: 20vw;
    font-size: 20px;
    color: #6F6B6B;
    padding: 5px 0px 15px 10px;
}
.powermail_fieldwrap {}
/*Design für Kreisauswahlflächen(Privatkunde,Geschäftskunde,Händler)*/

.powermail_fieldwrap_type_radio .powermail_field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.powermail_fieldwrap_type_radio .powermail_field .radio {} .powermail_fieldwrap_type_radio .powermail_field .radio label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #6F6B6B;
}
.powermail_fieldwrap_type_radio .powermail_field .radio label .powermail_radio {
    margin-right: 10px;
}
/** Titel ausblenden **/

.powermail_form {
    margin-top: 50px;
    padding-top: 50px;
    padding-left: 2vw;
}
.powermail_form h3 {
    display: none;
}
.powermail_legend {
    color: #6f6b6b;
    font-size: 1.1em;
}
.powermail_label {
    display: none;
}


.ce-textpic {
flex-wrap:nowrap;
}





/***** Powermail ENDE **************/
/***********************************/

/************************************* Extensions ENDE ******************************/
/************************************************************************************/

/***********************************************/
/************* MEDIA QUERIES     ***************/




@media only screen and (max-width: 950px) {       /* 950px Start*/


.ce-inner .ce-column .ce-media,
.ce-inner .ce-column figure {
        width: 100%;
}
.ce-inner .ce-row {
        width: 100%;
}

/*
.layout-0 .ce-right.ce-textpic {
flex-direction: column;
}

.layout-0 .ce-right.ce-textpic h2 {
order: 1;
}

.layout-0 .ce-right.ce-textpic .ce-bodytext {
order: 3;
}

.layout-0 .ce-right.ce-textpic .ce-gallery {
order: 2;
padding-left: 6%;
  margin-bottom: 25px;
}

*/


}
/*<--------------------------------------------   950px Ende*/

@media only screen and (max-width: 1080px) {    /* 1080px Start*/

}
/*<--------------------------------------------   880px Ende*/

@media only screen and (max-width: 700px) {    /* 700px Start*/

}
/*<--------------------------------------------   700px Ende*/


@media only screen and (max-width: 480px) {    /* 480px Start*/

}
/*<--------------------------------------------   480px Ende*/

@media only screen and (max-width: 350px) {    /* 350px Start*/

}
/*<--------------------------------------------   350px Ende*/



/************************************************/
/*************** Bugfixes ***********************/

.ce-intext.ce-left ol, .ce-intext.ce-left ul {
padding-left: 15px;
}


/*Mehrspaltigkeit im Content*/
.ce-left .ce-gallery, .ce-column {
float: none;
}


/* Bildanpassung Headerslider */

.nivo-caption {
height: 70px;
width:100%;
justify-content: center;
align-items: center;
display:flex;
  background-color: rgba(27,101,139,0.8);
  text-align: center;

}

.nivo-caption p {
width: 400px;
font-family: BradleyHand;  
}



/*Bilderdurchwahl Punkte ausblenden*/
.nivo-controlNav {
display: none;
}

/*Caption Anpassung*/


.nivoSlider img {
    height: auto!important;
    width: 100%!important;
}
.theme-default .nivoSlider {
-webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}



#t3s-headerslider {
  max-height: 760px;
  min-height: 1px!important;
}


/*
.nivo-caption p {
max-width: 800px;
display: inline-block;
}
*/
.htmlcaption {
font-size: 1.1em;
text-align: center;
font-family: "Bradley Hand ITC TT";
}




/*Parallax*/

.parallax-mirror img {
height: auto!important;
width:100vw!important;
left: 0px!important;
}


div.centeredContent.layout-4 {
  min-height: 300px;
  height: 300px;
  width: 100%;  
}


div.parallax_image {
 background: transparent none repeat scroll 0 0;
 min-height: inherit;
  width: 99.1vw;
  position: absolute;
  overflow: hidden;
  left:0; 
}
/*************** Bugfixes ENDE ******************/
/************************************************/  